/*
 * file CcReplica.java
 *
 * Licensed Materials - Property of IBM
 * Restricted Materials of IBM 
 *
 * com.ibm.rational.wvcm.stp.cc.CcReplica
 *
 * (C) Copyright IBM Corporation 2007, 2008.  All Rights Reserved.
 * Note to U.S. Government Users Restricted Rights:  Use, duplication or 
 * disclosure restricted by GSA ADP  Schedule Contract with IBM Corp.
 */
package com.ibm.rational.wvcm.stp.cc;

/**
 * <p>
 * A proxy for a ClearCase VOB replica.
 * </p>
 * <p>
 * If Rational ClearCase MultiSite is not used, each VOB has a single set 
 * of data containers and a single database. With MultiSite, some or all 
 * VOBs are replicated. A replicated VOB is located at multiple sites; 
 * at each site is a copy of the VOB, called a VOB replica. Collectively, 
 * the set of replicas of a VOB is called a VOB family. Each replica includes 
 * a full set of data containers and a complete copy of the VOB database. 
 * At its site, a replica appears to be a regular VOB; developers can check out, 
 * edit, and check in; build software; attach metadata annotations to objects; and so on.
 * </p>
 * <p>
 * See the Rational ClearCase MultiSite Administrators Guide for information
 * regarding replicas and MultiSite.
 * </p>
 */
public interface CcReplica extends CcVobResource {  
}